/* this file handles styling for the headline/to be nav bar */
@import "https://fonts.googleapis.com/css?family=Noto+Sans+Osmanya";
@font-face {
    font-family: "Noto+Sans+Osmanya";
    src: url("https://fonts.googleapis.com/css?family=Noto+Sans+Osmanya");
}

.nav-link:link
{
    text-decoration: none;
    color: #0a520c;
}
.nav-link:visited
{
    text-decoration: none;
    color: #0a520c;
}
.nav-link:hover
{
    text-decoration: none;
    color: #0a520c;
}
.nav-link:active
{
    text-decoration: none;
    color: #0a520c;
}

#bar {
    display: grid;
    grid-template-columns: 1fr 10fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    padding-bottom: 2fr;
    border-bottom: 2px solid #0a520c;
}
.item {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-family: "Noto+Sans+Osmanya", sans-serif;
    font-size: 3.2vw;
}

#logo {
    grid-column: 1;
    grid-row: 1 / span 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

#Headline1 {
    grid-row: 1;
    grid-column: 2;
}

#Headline2 {
    grid-row: 2;
    grid-column: 2;
}

#Headline3 {
    grid-row: 3;
    grid-column: 2;
}

#icons {
    grid-column: 3;
    grid-row: 3;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    font-family: "Noto+Sans+Osmanya", sans-serif;
    color: #0a520c;
    font-size: 20pt;
    font-weight: bold;
}

#linkedin {
    grid-column: 1;
    display: flex;
    align-items: center;
    max-height: 57%;
    max-width: 57%;

}

#email {
    grid-column: 2;
    display: flex;
    align-items: center;
    font-family: "Noto+Sans+Osmanya", sans-serif;
}

